=== packages/racc/lib/racc/Makefile ===
all: grammarfileparser.rb

grammarfileparser.rb: boot grammarfileparser.rb.in
	ruby boot

clean:
	rm -f grammarfileparser.rb b.output
