## racc 1.4.8

=== debian/changelog ===
racc (1.4.8-4) unstable; urgency=low

  * Fix not to use deprecated functions.
    - Add debian/patches/040_fix_deprecated
  * Use ruby -Ku when running rd2 command. (closes: #676201)

 -- Taku YASUI <tach@debian.org>  Mon, 18 Jun 2012 01:07:54 +0900

racc (1.4.8-1) unstable; urgency=low

  * New upstream release.
  * Change maintainer to Debian Ruby Extras Maintainers.
    - akira yamada <akira@debian.org> and Taku YASUI <tach@debian.org>
      are uploaders.
  * Commit debian source to git.debian.org.
    - git://git.debian.org/pkg-ruby-extras/racc.git
    - Add Vcs metadata to debian/control.
  * Change source format to '3.0 (quilt)'.
  * Bump Standards-Verson to 3.9.3.
  * Use gem2deb to build package. 
  * Build HTML document using rdtool.
  * Fix test failed by test helper
    - debian/patches/020_test_helper_ruby_path_fix
  * Fix test output log path to test dir
    - debian/patches/030_move_test_log

 -- Taku YASUI <tach@debian.org>  Tue, 08 May 2012 20:13:41 +0900

racc (1.4.5-1) unstable; urgency=low

  * New upstream release.
  * dropped ruby1.6 support. (Closes: #367906)

 -- akira yamada <akira@debian.org>  Mon,  5 Jun 2006 11:13:56 +0900

racc (1.4.4-1) unstable; urgency=low

  * new upstream version.  (closes: #301768)
  * added racc2y.1 and y2racc.1.
  * modified racc2y and y2racc to use optparse instead of deprecated getopts.

 -- akira yamada <akira@debian.org>  Sat,  9 Apr 2005 17:54:44 +0900

racc (1.4.3-2) unstable; urgency=low

  * renamed to libracc-runtime-ruby1.6 from racc-runtime.  it is provided for
    ruby1.6 only.  (ruby1.8 provides libracc-runtime-ruby1.8.)
  * racc depends on ruby1.8.

 -- akira yamada <akira@debian.org>  Tue,  9 Sep 2003 15:54:47 +0900

racc (1.4.3-1) unstable; urgency=low

  * new upstream version, closes: #173234.
  * updated Description, closes: #160939.
  * updated Standards-Version to 3.5.8.

 -- akira yamada <akira@debian.org>  Tue,  7 Jan 2003 13:33:24 +0900

racc (1.4.1-1) unstable; urgency=low

  * new upstream version.

 -- akira yamada <akira@debian.org>  Tue,  8 Jan 2002 21:48:51 +0900

racc (1.3.11-2) unstable; urgency=low

  * rebuild with correct version of ruby, closes: #112249.

 -- akira yamada <akira@debian.org>  Sat, 15 Sep 2001 11:40:23 +0900

racc (1.3.11-1) unstable; urgency=low

  * upgraded to new upsteram version.
    (upstream tarball is racc-1.3.11-all.tar.gz)

 -- akira yamada <akira@debian.org>  Sun,  9 Sep 2001 10:01:37 +0900

racc (1.3.10-1) unstable; urgency=low

  * upgraded to new upsteram version.

 -- akira yamada <akira@debian.org>  Tue, 14 Aug 2001 14:24:13 +0900

racc (1.3.8-1) unstable; urgency=low

  * upgraded to new upsteram version.

 -- akira yamada <akira@debian.org>  Tue, 20 Mar 2001 15:48:32 +0900

racc (1.3.7-1) unstable; urgency=low

  * upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Thu, 15 Mar 2001 10:20:03 +0900

racc (1.3.6-1) unstable; urgency=low

  * upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Fri, 26 Jan 2001 11:16:38 +0900

racc (1.3.5-2) unstable; urgency=low

  * rebuild with ruby_1.6.2-5.
  * changed section of racc-runtime to interpreters.

 -- akira yamada <akira@debian.org>  Thu, 25 Jan 2001 16:23:34 +0900

racc (1.3.5-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Thu, 18 Jan 2001 09:59:45 +0900

racc (1.3.3-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Mon, 25 Dec 2000 11:04:15 +0900

racc (1.3.2-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Thu, 21 Dec 2000 23:14:03 +0900

racc (1.3.1-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Thu, 20 Dec 2000 14:01:18 +0900

racc (1.3.0-1) unstable; urgency=low

  * Upgraded to new upstream version.
  * racc-runtime is merged with racc. 

 -- akira yamada <akira@debian.org>  Thu, 14 Dec 2000 16:58:14 +0900

racc (1.2.4-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Wed, 20 Sep 2000 20:03:01 +0900

racc (1.2.3-2) unstable; urgency=low

  * Rebuid with ruby_1.6.0.
  * Updated Standards-Version to 3.2.1.
  * Added Build-Depends field into control file.

 -- akira yamada <akira@debian.org>  Fri,  1 Sep 2000 18:30:23 +0900

racc (1.2.3-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Thu, 17 Aug 2000 06:30:09 +0900

racc (1.1.5-1) unstable; urgency=low

  * Upgraded to new upstream version.
  * debian/docs: BUGS.en, BUGS.ja and FILES added.

 -- akira yamada <akira@debian.org>  Mon, 24 Jul 2000 14:12:13 +0900

racc (1.1.4-1) unstable; urgency=low

  * Upgraded to new upstream vserion.

 -- akira yamada <akira@debian.org>  Fri, 14 Jul 2000 14:51:21 +0900

racc (1.1.3-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Thu, 13 Jul 2000 18:09:56 +0900

racc (1.0.4-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Wed,  7 Jun 2000 13:59:15 +0900

racc (1.0.2-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Mon, 29 May 2000 13:21:28 +0900

racc (0.14.4-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Fri, 28 Apr 2000 12:33:35 +0900

racc (0.14.3-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Tue,  4 Apr 2000 23:54:30 +0900

racc (0.14.2-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Tue,  4 Apr 2000 13:34:24 +0900

racc (0.10.9-1) unstable; urgency=low

  * Initial Release.

 -- akira yamada <akira@debian.org>  Sun, 23 Jan 2000 10:45:11 +0900
