=== debian/control ===
Source: racc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>, Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 8), gem2deb (>= 0.2.13~), rdtool
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/racc.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/racc.git;a=summary
Homepage: http://i.loveruby.net/en/projects/racc/
XS-Ruby-Versions: all

Package: racc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby LALR parser generator
 Racc is LALR(1) parser generator for Ruby, written in Ruby. It allows
 programmers to easily write syntactic parsers from simple rules, like yacc
 and bison.
