## racc 1.4.9

=== debian/changelog ===
racc (1.4.9-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format field

  [ Ondřej Surý ]
  * New upstream version 1.4.9
  * Update patches for new release (and remove obsolete patches)
  * Drop ruby1.8 support

 -- Ondřej Surý <ondrej@debian.org>  Fri, 19 Jul 2013 14:53:17 +0200
