=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: akira yamada <akira@debian.org>, Taku YASUI <tach@debian.org>
 Build-Depends: debhelper (>= 8), gem2deb (>= 0.2.13~), rdtool
 Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/racc.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/racc.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/racc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/racc.git;a=summary
 Homepage: http://i.loveruby.net/en/projects/racc/
-XS-Ruby-Versions: all
+XS-Ruby-Versions: ruby1.9.1
 
 Package: racc
 Architecture: all
