=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

docs_html := $(shell find rdoc -type f | sed -e 's/\.rdoc$$/.html/') README.html README.ja.html
rdocs_html := $(shell find rdoc -type f -name '*.rdoc' | sed -e 's/\.rdoc$$/.html/') README.html README.ja.html

%:
	dh $@ --buildsystem=ruby --with ruby

%.html: %.rdoc
	ruby -Ku /usr/bin/rd2 $< -o `echo $< | sed -e 's/\.rdoc$$//'`

override_dh_install: $(docs_html)
	dh_install

override_dh_clean:
	rm -f $(rdocs_html)
	rm -f test/out.log
	dh_clean
