## racc 1.4.12

=== debian/changelog ===
racc (1.4.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.12 (Closes: #794142)
  * doc: Fix policy violation (doc-base-file-references-missing-file)
  * d/control:
    - Bumped up compat version to 9
    - Relax gem2deb dependency
    - Bump Standard-Versions (no changes)
    - Use cgit + https for Vcs field
  * d/patchs: Refresh and add Dep3 headers

 -- Sebastien Badia <seb@sebian.fr>  Wed, 19 Aug 2015 17:34:09 +0200

racc (1.4.9-2) unstable; urgency=medium

  * Team upload.
  * Remove specific dependency to ruby 1.9.1 (Closes: #746137)

 -- Sebastien Badia <seb@sebian.fr>  Sun, 27 Apr 2014 23:02:57 +0200
