=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: akira yamada <akira@debian.org>, Taku YASUI <tach@debian.org>
-Build-Depends: debhelper (>= 8), gem2deb (>= 0.2.13~), rdtool
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9~), gem2deb, rdtool
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/racc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/racc.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-ruby-extras/racc.git
 Homepage: http://i.loveruby.net/en/projects/racc/
-XS-Ruby-Versions: ruby1.9.1
+XS-Ruby-Versions: all
 
 Package: racc
 Architecture: all
