## racc 1.4.14

=== debian/changelog ===
racc (1.4.14-2) unstable; urgency=medium

  * Team upload.
  * d/control:
      Update Vcs-* fields (use https everywhere)
      Bump Standards-Version to 3.9.7 (no changes)
      Add an explanation about LALR
  * Update Debian packaging (using dh-make-ruby)
  * Switch to ruby-tests.rake instead of a manual listing of files

 -- Sebastien Badia <seb@sebian.fr>  Thu, 03 Mar 2016 18:27:02 -0300

racc (1.4.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.14.

 -- Sebastien Badia <seb@sebian.fr>  Thu, 26 Nov 2015 01:59:43 +0100
