=== debian/control ===
Source: racc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>, Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rdtool
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/racc.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/racc.git
Homepage: http://i.loveruby.net/en/projects/racc/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: racc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby LALR parser generator
 Racc is LALR(Look-Ahead LR) parser generator for Ruby, written in Ruby. It
 allows programmers to easily write syntactic parsers from simple rules, like
 yacc and bison.
