## racc 1.6.2

=== debian/changelog ===
racc (1.6.2-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Fix day-of-week for changelog entries 1.3.1-1.
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Bump debhelper from old 12 to 13.

  [ Lucas Nussbaum ]
  * Update watch file to point to github repo
  * New upstream version 1.6.2
  * Disable patch 010_disable_ext
  * disable patch 020_test_helper_ruby_path_fix
  * Adjust docs path
  * Load test/lib/helper.rb when running tests
  * 010_disable_ext: update
  * debian/rules: update path to docs
  * Refresh packaging using dh-make-ruby

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 28 Dec 2022 20:15:36 +0100
