=== debian/control ===
Source: racc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>,
           Taku YASUI <tach@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rdtool
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/racc.git
Vcs-Browser: https://salsa.debian.org/ruby-team/racc
Homepage: https://github.com/ruby/racc
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: racc
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby
Description: Ruby LALR parser generator
 Racc is LALR(Look-Ahead LR) parser generator for Ruby, written in Ruby. It
 allows programmers to easily write syntactic parsers from simple rules, like
 yacc and bison.
