## racc 1.8.1

=== debian/changelog ===
racc (1.8.1-2) unstable; urgency=medium

  * Team upload
  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Abhijith PA ]
  * Run `rake srcs` after build. (Closes: #1103325)
   - Thanks to Santiago Vila <sanvila@debian.org> for patch.

 -- Abhijith PA <abhijith@debian.org>  Wed, 29 Oct 2025 10:13:40 +0530

racc (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.1
  * Refresh patch
  * Declare compliance with Debian Policy 4.7.0
  * d/ruby-tests.rake: generate sources before running tests
  * B-d on rake-compiler
  * B-d on ruby-test-unit-ruby-core
  * d/p/0002-gemspec-correct-load-info-in-autopkgtest-environment.patch: fix
    autopkgtest failure
  * d/ruby-tests.rake: generate source just during build time
  * d/rules: install parser-text.rb to allow running tests via autopkgtest

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 28 Jan 2025 07:26:10 -0300
