=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
            Taku YASUI <tach@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               rdtool
-Standards-Version: 4.6.1
+               rake-compiler,
+               rdtool,
+               ruby-test-unit-ruby-core
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/racc.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/racc
 Homepage: https://github.com/ruby/racc
