=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,12 @@
 %.html: %.rdoc
 	ruby -Ku /usr/bin/rd2 $< -o `echo $< | sed -e 's/\.rdoc$$//'`
 
+execute_after_dh_auto_build:
+	rake srcs
+
 override_dh_install: $(docs_html)
 	dh_install
+	cp -v lib/racc/parser-text.rb debian/racc/usr/lib/ruby/vendor_ruby/racc/
 
 override_dh_clean:
 	rm -f $(rdocs_html)
